{
  "ExpandedNodes": [
    "",
    "\\src",
    "\\src\\net",
    "\\src\\net\\micode",
    "\\src\\net\\micode\\notes",
    "\\src\\net\\micode\\notes\\data"
  ],
  "SelectedNode": "\\src\\net\\micode\\notes\\data\\NotesProvider.java",
  "PreviewInSolutionExplorer": false
}